<?php

// Template Name: Home
get_header();
get_template_part( 'template-parts/home-sections/banner' );
if ( class_exists( 'The_Bootstrap_Themes_Companion' ) ) {
    $default = array(
        'info',
        'about',
        'offer',
        'counter',
        'benefits',
        'teams',
        'testimonial',
        'price',
        'newsletter',
        'blogs'
    );
} else {
    $default = array(
        'info',
        'about',
        'offer',
        'counter',
        'benefits',
        'newsletter',
        'blogs'
    );
}
$sections = $default;
if ( !empty( $sections ) && is_array( $sections ) ) {
    foreach ( $sections as $section ) {
        get_template_part( 'template-parts/home-sections/' . $section, $section );
    }
}
get_footer();